[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMOUSEHOVERTIME

Used to get the elapsed time (in milliseconds) within a hover rectangle before a mouse hover event is generated. pvParam contains the number of milliseconds for the hover time value.

## Declaration

Source position: lcltype.pp line 2122

`const SPI_GETMOUSEHOVERTIME = 102;`